﻿/*line 100*/
header {
	background: rgba(184,84,58,.95);	
	background: #b8543a\9; /* ie8 */	
}

/*line 104
#header .container {
	background: #662f21;
}*/

/* Horizontal Menu Items */
#megaMenu.megaMenuHorizontal ul.megaMenu > li > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li > span.um-anchoremulator {
	border-color: #b8543a;
}

/*line 409*/
/* Top Level Items - Current Item */
#megaMenu ul.megaMenu > li.current-menu-item > a,
#megaMenu ul.megaMenu > li.current-menu-parent > a,
#megaMenu ul.megaMenu > li.current-menu-ancestor > a,
.single #megaMenu ul.megaMenu li#menu-item-1205 a,
.archive #megaMenu ul.megaMenu li#menu-item-1205 a {
  color: #e5f5ff;
  background: #b8543a;
}

/*line 369*/
/* Horizontal Menu Items */
#megaMenu.megaMenuHorizontal ul.megaMenu > li > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li > span.um-anchoremulator {
	border-right: 1px solid #b8543a\9; /* ie8*/
	border-top: 1px solid #b8543a\9; /* ie8*/
	border-left: 0px solid #b8543a;
}

/*line 804*/
.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #662f21;
}

/*line 878*/
#content h2 {
	background-color: #ffc2b2;
}

/*line 907*/
#sidebar h3 {
	background-color: #b8543a;
	border-top: 2px #662f21 solid;
}

/*line 1170*/
a:link {
	color: #f26432;
}
a:visited {
	color: #f26432;
}
a:hover,a:active {
	color: #b34b25;
	text-decoration: underline;
}

.skip a:link,
.skip a:visited,
.skip a:hover, 
.skip a:active {
	color: rgba(184,84,58,.95);	
	color: #b8543a\9; /* ie8 */
}


/*line 1182*/
#content a:link {
	color: #f26432;
}
#content a:visited {
	color: #f26432;
}
#content a:hover,a:active {
	color: #b34b25;
	text-decoration: underline;
}

/*line 1222*/
#sidebar a:link {
	color: #bf5028;
}
#sidebar a:visited {
	color: #bf5028;
}
#sidebar a:hover,a:active {
	color: #994020;
	text-decoration: underline;
}

/*line 1263*/
#footer a:link {
	color: #ffebe5;
}
#footer a:visited {
	color: #ffebe5;
}
#footer a:hover,a:active {
	color: #ffb199;
	text-decoration: underline;
}

/*line 1274*/
#footer .by a:link {
	color: #b35139;
}
#footer .by a:visited {
	color: #b35139;
}
#footer .by a:hover,a:active {
	color: #b35139;
	text-decoration: underline;
}

/*line 1311*/
#sidebar ul.sb,
#sidebar li.sb {
	list-style: disc;
}

/*line 1499*/
#footer {
	background: rgba(184,84,58,.95);	
	background: #b8543a\9; /* ie8 */	
	
}

/*line 1515*/
#footer .container {
		background: #662f21;
		border-top: 0px #696969 solid;
	}
	
/* line 1553 */
.widget-footer {
	border-right: 1px #d96345 dashed;
	}


/*line 1559*/
#footer .by {
	color: #b35139;
}

/*line 1599*/
#copyright {
	color: #ffb199;
}

@media only screen and (max-width: 767px) {
.widget-footer {
	border-right: 0px #d96345 dashed;
	border-bottom: 1px #d96345 dashed;
	}
}

@media only screen and (max-width: 479px) {
#copyright {
	border-bottom: 1px #d96345 dashed;
	}